Please sync icu4j 3.8.1-1 (universe) from Debian unstable (main).

Bug #314615 reported by Fabrice Coutadeur on 2009-01-07
6
Affects Status Importance Assigned to Milestone
icu4j (Ubuntu)
Wishlist
Unassigned

Bug Description

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/icu4j
 status confirmed
 importance wishlist
 subscribe ubuntu-archive

Please sync icu4j 3.8.1-1 (universe) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:
The ubuntu version has been the basis for this package, and no merge are required, as the debian changelog contains the Ubuntu ones.

Changelog since current jaunty version 3.4.5-1ubuntu1:

icu4j (3.8.1-1) unstable; urgency=low

  * Initial upload to Debian
    Closes: #508777
  * Maintainer: Debian Java maintainers
    <email address hidden>
  * Added myself and Steffen Moeller as Uploader
  * Removed Homepage field from long description
  * Added VCS fields
  * Fixed syntax of debian/NEWS file

 -- Andreas Tille <email address hidden> Mon, 15 Dec 2008 09:36:51 +0100

icu4j (3.8.1-0ubuntu1~ppa5) intrepid; urgency=low

  * Update to standards version 3.8.0 (no changes needed.)

 -- Nathan Summers <email address hidden> Wed, 05 Nov 2008 19:11:27 -0500

icu4j (3.8.1-0ubuntu1~ppa4) hardy; urgency=low

  * Fixed empty jar creation.

 -- Nathan Summers <email address hidden> Mon, 03 Nov 2008 21:08:44 -0500

icu4j (3.8.1-0ubuntu1~ppa3) hardy; urgency=low

  * Fixed symbolic link.

 -- Nathan Summers <email address hidden> Mon, 03 Nov 2008 19:31:45 -0500

icu4j (3.8.1-0ubuntu1~ppa2) hardy; urgency=low

  * Fixed install location.
  * "clean" target now undoes the preprocessor mangling.

 -- Nathan Summers <email address hidden> Mon, 03 Nov 2008 18:32:27 -0500

icu4j (3.8.1-0ubuntu1~ppa1) hardy; urgency=low

  * New upstream version.
  * Builds Eclipse-compatible version of jar.

 -- Nathan Summers <email address hidden> Thu, 25 Sep 2008 18:52:02 -0400

icu4j (3.4.5-1ubuntu1) edgy; urgency=low

  * New upstream release.
  * Changed rules to use CDBS.
  * Changed build and runtime dependencies.
  * Upgraded standards version to 3.7.2.

 -- Vladimír Lapáček <email address hidden> Wed, 27 Sep 2006 17:04:02 +0200

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAklkQh0ACgkQCV8mz8CxYclZNwCdHKtUpDRY21/nY1/2CzaUyL4z
kp0AoJFcUEztNVdsyUYO3vtZ6aRuNZzj
=bo5m
-----END PGP SIGNATURE-----

Emmet Hikory (persia) wrote :

ACK from me: clear descendant package update, now under pkg-java maintenance. No reverse dependencies.

Steve Stalcup (vorian) on 2009-01-07
Changed in icu4j:
assignee: nobody → vorian
status: Confirmed → In Progress
Steve Stalcup (vorian) wrote :

ACK'd

Changed in icu4j:
assignee: vorian → nobody
status: In Progress → Confirmed
Steve Kowalik (stevenk) wrote :

[Updating] icu4j (3.4.5-1ubuntu1 [Ubuntu] < 3.8.1-1 [Debian])
 * Trying to add icu4j...
  - <icu4j_3.8.1-1.dsc: downloading from http://ftp.debian.org/debian/>
  - <icu4j_3.8.1.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <icu4j_3.8.1-1.diff.gz: downloading from http://ftp.debian.org/debian/>
I: icu4j [universe] -> libicu4j-java_3.4.5-1ubuntu1 [universe].

Changed in icu4j:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers